@charset "utf-8";
@media (max-width: 1230px) {
	:root {
		--size38 : 36px;
	}

	.main-visual .tt-wrap2 .logo{margin-bottom:40px;}
	.main-visual .tt-wrap2 .logo img{height:50px;}
	.main-visual .tt-wrap2 .tit{margin-bottom:60px;}
	.main-visual .tt-wrap2 .btn{height:54px;padding:0 20px;}
	.main-visual .tt-wrap2 .btn span{padding-right:20px;}
	.main-visual .tt-wrap2 .btn span:after{height:14px;top:.1em;}

	.main-visual .scroll{bottom:40px;}
	.main-visual .scroll img{height:44px;}

	.fl-calc{right:30px;top:50%;padding-top:0;}
	.fl-calc .box{width:280px;}
	.fl-calc .box .inner{padding:20px;}
	.fl-calc .box .inner .title{margin-bottom:20px;}
	.fl-calc .box .inner .input-wrap .row{margin-bottom:15px;}
	.fl-calc .box .inner .input-wrap .row .tit{width:84px;padding-left:10px;}
	.fl-calc .box .inner .input-wrap .row .tit:before{top:.4em;width:4px;height:4px;}

	.fl-calc .box .inner .form-agree .nt{margin-top:5px;}
	.fl-calc .box .calc-btn{height:54px;}

	#main #wrapper,
	#sub #wrapper.wr_type2{padding-bottom:90px;}
	.fix-inq{min-height:90px;}
	.fix-inq .contain{flex-wrap:wrap;}
	.fix-inq .title{margin-right:0;margin-bottom:7px;width:100%;}
	.fix-inq .input-wrap .flex{margin:0 -3px;}
	.fix-inq .input-wrap .flex .col{padding:0 3px;}
	.fix-inq .btn{width:120px;}

	.sec-tit p br{display:none;}

	.new3 .con{padding:0;}
	.new3 .con ul li .box .wrap .tt br{display:none;}

	.new5 .con ul li .box .tt-wrap .tt br{display:none;}

	.why ul li .wrap .tt br{display:none;}

	/* sub */
	.new-top-con .img{margin-right:40px;width:350px;}
	.new-top-con .tt-wrap p{margin-bottom:15px;}
	.new-top-con .tt-wrap p br{display:none;}

	.when-con ul{margin:0 -5px -10px;}
	.when-con ul li{padding:0 5px;margin-bottom:10px;}
	.when-con ul li .pic p{padding:15px 20px;}
	.when-con ul li .pic p br{display:none;}

	.step-list ul{margin:0 -10px -20px;}
	.step-list ul li{padding:0 10px;margin-bottom:20px;}
	.step-list ul li .box .tt-wrap{padding:15px 20px;}
	.step-list ul li .box .tt-wrap .step{margin-bottom:5px;}

	.warranty .con ul{gap:20px;}

	.sub-inquiry .contain{display:block;}
	.sub-inquiry .left{margin-right:0;width:100%;flex-direction:row;align-items:flex-end;margin-bottom:30px;}
	.sub-inquiry .left .doc-tit{margin-bottom:0;}
	.sub-inquiry .left .doc-tit h3{font-size:24px;}
	.sub-inquiry .left .tel-wrap .tit{margin-bottom:5px;}
	.sub-inquiry .doc-inq-form-box{width:100%;}
	.doc-inq-form-box .btn{height:56px;}
	
	.doc-pg.edit .top-con .top .cnt{padding-left:0;}

	.inquiry-edit .doc-inq-form-box .cnt{padding:25px 30px;}

	.inquiry-edit .doc-inq-form-box .btn{height:66px;}

	.doc-tit.inq h3{font-size:20px;}

	
}

@media (max-width: 768px) {
	:root {
		--size38 : 32px;
	}
	
	.main-visual .item{background-position:70% 50%;}
	.main-visual .tt-wrap2{padding:0 15px;}
	.main-visual .tt-wrap2 .logo{margin-bottom:20px;}
	.main-visual .tt-wrap2 .logo img{height:36px;}
	.main-visual .tt-wrap2 .tit{margin-bottom:20px;}
	.main-visual .tt-wrap2 .btn{height:40px;padding:0 18px;}
	.main-visual .tt-wrap2 .btn span{padding-right:18px;}
	.main-visual .tt-wrap2 .btn span:after{height:12px;top:.3em;}

	.main-visual .scroll{bottom:35px;}
	.main-visual .scroll img{height:32px;}

	.fl-calc{position: fixed;right:60px;top:45%;padding-top:0;display:none;z-index:100;}
	.fl-calc .box{width:240px;box-shadow:5px 5px 10px rgba(0,0,0,.3);}
	.fl-calc .box .inner .title{margin-bottom:15px;font-size:15px;}
	.fl-calc .box .inner .txt{margin-bottom:10px;}
	.fl-calc .box .inner .input-wrap .row{margin-bottom:10px;}
	.fl-calc .box .inner .input-wrap .row .tit{width:70px;font-size:13px;}

	.fl-calc .box .inner .form-agree{margin-top:10px;}
	.fl-calc .box .inner .form-agree .check{font-size:12px;}
	.fl-calc .box .inner .form-agree .check .checkbox label:before {margin: -.2em 6px 0 0;}
	.fl-calc .box .inner .form-agree .nt{margin-top:3px;}
	.fl-calc .box .calc-btn{height:44px;}

	#main #wrapper,
	#sub #wrapper.wr_type2{padding-bottom:158px;}
	.fix-inq{min-height:158px;padding:10px 0;}
	.fix-inq .contain{display:block;}
	.fix-inq .title{font-size:15px;margin-bottom:10px;}
	.fix-inq .input-wrap{margin-right:0;width:100%;margin-bottom:10px;}
	.fix-inq .input-wrap .flex{margin:0 -3px -6px;flex-wrap:wrap;}
	.fix-inq .input-wrap .flex .col{width:50%;margin-bottom:6px;}
	.fix-inq .input-wrap .flex .col input.input{height:30px;font-size:13px;}
	.fix-inq .form-agree .check{font-size:12px;display:flex;align-items:center;}
	.fix-inq .form-agree .check .checkbox label:before {margin: -.1em 8px 0 0;width: 14px;height: 14px;}
	.fix-inq .form-agree .btn-wrap{padding-left:0;padding-bottom:1px;}
	.fix-inq .form-agree .btn-wrap a{font-size:12px;}
	.fix-inq .btn{margin-left:0;width:100px;height:30px;}

	select.input.st2{background-size:8px;}

	.m-calc-btn{display:flex;}

	.new1 .ic{margin-bottom:10px;}
	.new1 .ic img{height:44px;}

	.new2 .con ul{flex-wrap:wrap;}
	.new2 .con ul li{width:50%;}
	.new2 .con ul li:nth-child(1),
	.new2 .con ul li:nth-child(2){padding-bottom:15px;border-bottom:1px solid rgba(167,196,231,.51);}
	.new2 .con ul li:nth-child(3),
	.new2 .con ul li:nth-child(4){padding-top:15px;}
	.new2 .con ul li:nth-child(2),
	.new2 .con ul li:nth-child(4){border-right:none;}
	.new2 .con ul li .ic{margin-bottom:10px;}
	.new2 .con ul li .ic img{height:30px;}
	.new2 .con ul li .num{margin-bottom:10px;}
	.new2 .con ul li .num span{padding-bottom:2px;font-size:16px;}
	.new2 .con ul li .tit{margin-bottom:5px;font-size:16px;}

	.new3 .sec-tit .ic{margin-bottom:15px;}
	.new3 .sec-tit .ic img{height:36px;}
	.new3 .con ul{margin:0;display:block;}
	.new3 .con ul li{padding:0;width:100%;margin-bottom:20px;}
	.new3 .con ul li:last-child{margin-bottom:0;}
	.new3 .con ul li .box{min-height:200px;}
	.new3 .con ul li .box .wrap{padding:40px 20px 20px;}
	.new3 .con ul li .box .wrap .tit{margin-bottom:10px;font-size:16px;}
	.new3 .con ul li .box .wrap .tt {font-size:14px;}
	.new3 .btm-tt{margin-top:30px;line-height:1.6em;font-size:16px;}
	.new3 .btm-tt span{display:inline-block;}
	
	.new4 .sec-tit h2{font-size:20px;}
	.new4 .con .row{margin-bottom:20px;}
	.new4 .con .row .box{display:block;}
	.new4 .con .row .box .tt-wrap{padding:20px;width:100%;}
	.new4 .con .row .box .tt-wrap .step{margin-bottom:15px;width:60px;height:26px;font-size:12px;}
	.new4 .con .row .box .tt-wrap .tit{margin-bottom:5px;font-size:16px;}
	.new4 .con .row .box .tt-wrap .tt{margin-bottom:15px;}
	.new4 .con .row .box .img{width:100%;}
	.chk-list li{padding-left:20px;margin-bottom:3px;}
	.chk-list li:before{top:4px;width:14px;height:14px;}
	.new4 .con .row .box .img{height:80px;}
	.new4 .con .row .box .img:before{width:100%;height:40%;background: linear-gradient(to top, rgba(255,255,255,0), rgba(255,255,255,1));}
	.new4 .con .row:nth-child(even) .box .img:before{width:100%;height:40%;background: linear-gradient(to top, rgba(255,255,255,0), rgba(255,255,255,1));}

	.new5 .con ul{flex-wrap:wrap;margin:0 -10px -20px;}
	.new5 .con ul li{width:50%;margin-bottom:20px;}
	.new5 .con ul li .box .tt-wrap{padding:15px 20px}
	.new5 .con ul li .box .tt-wrap .tit{margin-bottom:5px;font-size:14px;}
	.new5 .con ul li .box .tt-wrap .tt{font-size:13px;}
	
	.new6-sld{margin:0 -10.8%;}
	.new6-sld .slick-list{margin:0 -20px;}
	.new6-sld .item{padding:0 20px 0;}
	.new6-sld .slick-arrow{width:30px;height:30px;background-size:8px;}
	.new6-sld .slick-prev{margin-left:0;left:65px;}
	.new6-sld .slick-next{margin-right:0;right:65px;}
	.new6-sld .slick-dots{position:static;transform:translateX(0);justify-content:center;margin-top:20px;}
	.new6-sld .slick-dots li{padding:0 3px;}

	.new7-sld{margin-bottom:0;}
	.new7-sld .slick-list{margin:-5px 0;}
	.new7-sld .item{padding:5px 0;}
	.new7-sld .item .box .tt-wrap{padding:20px 40px 20px 20px;}
	.new7-sld .item .box .tt-wrap .tit{margin-bottom:5px;font-size:15px;}
	.new7-sld .item .box .tt-wrap .tt{font-size:13px;}
	.new7-sld .item .box .img:before{left:-1px;}

	/* sub */
	.new-top-con .contain{display:block;}
	.new-top-con .img{margin-right:0;width:100%;margin-bottom:25px;}
	.new-top-con .tt-wrap{width:100%;}
	
	.sub-title.edit{margin-bottom:30px;}
	.sub-title.edit h2{font-size:20px;}
	.sub-title.edit .tt{font-weight:400;line-height:1.56em;}
	.doc-tit p{line-height:1.56em;}

	.when-con ul{margin:0 -7px -14px;justify-content:flex-start;}
	.when-con ul li{width:50%;padding:0 7px;margin-bottom:14px;}
	.when-con ul li .pic p br{display:block;}

	.step-list ul{margin:0 -7px -14px;}
	.step-list ul li{width:50%;padding:0 7px;margin-bottom:14px;}
	.step-list ul li .box .tt-wrap{padding:10px 15px;}
	.step-list ul li .box .tt-wrap .step{margin-bottom:3px;font-size:12px;}
	.step-list ul li .box .tt-wrap .tit{font-size:13px;}

	.warranty .con ul{gap:10px;}

	.sub-inquiry .left{display:block;margin-bottom:20px;}
	.sub-inquiry .left .doc-tit{margin-bottom:20px;}
	.sub-inquiry .left .doc-tit h3{font-size:20px;}
	.doc-inq-form-box .cnt{padding:20px;}
	.doc-inq-form-box .cnt .input-wrap{margin-bottom:15px;}
	.doc-inq-form-box .cnt .input-wrap .row{display:block;margin:0 0 15px;}
	.doc-inq-form-box .cnt .input-wrap .row:last-child{margin-bottom:0;}
	.doc-inq-form-box .cnt .input-wrap .row .group{display:block;width:100%;padding:0;margin-bottom:15px;}
	.doc-inq-form-box .cnt .input-wrap .row .group:last-child{margin-bottom:0;}
	.doc-inq-form-box .cnt .input-wrap .row .group .tit{display:inline-block;width:100%;padding-left:13px;margin-bottom:8px;}
	.doc-inq-form-box .cnt .input-wrap .row .group .tit:before{width:5px;height:5px;top:.45em;}
	.doc-inq-form-box .cnt .input-wrap .row .group .col{width:100%;}
	.doc-inq-form-box .cnt .form-agree .check{font-size:13px;}
	.doc-inq-form-box .btn{height:52px;font-size:16px;}

	#sub #wrapper{padding-bottom:0;}

	#sub .m-inq-wrap{display:none;}

	#sub .scroll-top{bottom:30px;}

	#sub #wrapper.wr_type2 .scroll-top{bottom:170px;}

	.doc-pg.edit .top-con .top .cnt.left .wrap p{margin-bottom:15px;}
	.sub-title{padding:0 15px;}
	.sub-title .tt{font-size:15px;}

	.inquiry-edit .doc-inq-form-box .cnt{padding:20px;}
	.inquiry-edit .doc-inq-form-box .cnt input.input.st2,
	.inquiry-edit .doc-inq-form-box .cnt select.input.st2{height:36px;}
	.inquiry-edit .doc-inq-form-box .cnt .input-wrap .row{margin:0 0 15px;}
	.inquiry-edit .doc-inq-form-box .cnt .input-wrap .row .group{padding:0;}
	.inquiry-edit .doc-inq-form-box .cnt .form-agree .check{font-size:14px;}
	.inquiry-edit .doc-inq-form-box .cnt .form-agree .check a{font-size:14px;}

	.inquiry-edit .doc-inq-form-box .btn{height:56px;}

	.doc-tit.inq h3{font-size:20px;}

	.inq-top.edit{margin-top:40px;}
	.inq-top.edit .tit{font-size:16px;}
	.inq-top.edit .tt{font-size:14px;}
	.inq-top.edit .info p strong{margin-right:4px;}

}